uuid:
  -
    value: df9dafb8-ee5e-4e33-98ae-9f8797111978
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountains_kriti_omalos.jpg
uri:
  -
    value: 'public://2019-11/mountains_kriti_omalos.jpg'
    url: /sites/default/files/2019-11/mountains_kriti_omalos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 575783
status:
  -
    value: true
created:
  -
    value: '2019-11-01T10:51:19+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:51:19+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
